#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-GIA3VcBcphD3zoIXIXOtzL
key:                  pantry-0.5.2.3-GIA3VcBcphD3zoIXIXOtzL
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  36b8dbafe86e730ac9190b32ed06bcad
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-GIA3VcBcphD3zoIXIXOtzL
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-3owcm84fHom1n9YasFrZna
    ansi-terminal-0.11-7Sg6KtenVNR9Ce5shok5FD base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-Ckdsd576t8Y3ZiGHWgh4FN
    casa-types-0.0.2-G5zBL2FEztginkee7QE3Z
    conduit-1.3.4.2-CFgwvs2cxlN7C54pkcaNMb
    conduit-extra-1.3.5-7NFMnKMcCSwKfxEAhjScuH containers-0.6.4.1
    cryptonite-0.29-172BKflogVy61VDerukl6M
    cryptonite-conduit-0.2.2-C4Eb8EMcF3xLm6nVAX8WwP
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-Dqow70ZDDeDBascQaoRsqN
    generic-deriving-1.14.1-JYwwFb41GwFCJEKWjUzgGe
    hackage-security-0.6.0.1-An34Qqj7NVm3LM0qslAC7z
    hpack-0.34.4-7be7RoiQMZ67JSnIfUPKbV
    http-client-0.7.10-1lu3ey2ow8MKUpfHdNwaW
    http-client-tls-0.3.5.3-CEeoAhXqcAhKVf6wulgTU0
    http-conduit-2.3.8-Dbp2jOoe6oVFieJ2O9IsRN
    http-download-0.2.0.0-tOvt1jhJog7NP0lSBWhNo
    http-types-0.12.3-FsU1tjT0ffRCot9DKXmyRv
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd mtl-2.2.2
    network-uri-2.6.4.1-5JtHNGxw5o2JusMkOndb6J
    path-0.9.2-7x18PLEGogULQT6cRbfsCx
    path-io-1.6.3-1Vk8uAs2KAxCoqASHdc61G
    persistent-2.13.1.2-Ed0LDfE4JAhKnUQyEEx62d
    persistent-sqlite-2.13.0.3-HqTmjbci2srFtRCChviPkT
    primitive-0.7.3.0-6mJnOlsjOaQ2INtjd9hIci
    resourcet-1.2.4.3-4RZW3x96Q2NL72qCmJm85P
    rio-0.1.21.0-JKtNJNmW9G4IvFbN57QY0N
    rio-orphans-0.1.2.0-IEg1g2tRKSdT2mqvJTm7C
    rio-prettyprint-0.1.1.0-6ijPbJTsjpx8QTRh9DOHUE
    tar-conduit-0.3.2-5RefE7o6cBgJTYxzT4RQhT text-1.2.5.0
    text-metrics-0.3.2-KjKCi32FZj36JxlVJudPJ6 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.20.1-JxaJ6dvbMHA6aC6ol7nKTw
    unordered-containers-0.2.16.0-1Aq3RvFeExnHwVVPAMjgwm
    vector-0.12.3.1-9b5AZF6dIkkH27fquwHf8K
    yaml-0.11.7.0-Cw4hFb1qAStF5kIJnwLuPk
    zip-archive-0.4.1-B3Uxrpk1AThHhEzUMAUrTB

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

